data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Загальна медична практика
    id: '86.21'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '85302'
    streetAddress: Україна, 85302, Донецька обл., місто Покровськ, ВУЛИЦЯ ЦЕНТРАЛЬНА,
      будинок 148-В
  founders:
  - name: ЗАСНОВНИК Є КІНЦЕВИМ БЕНЕФІЦІАРНИМ ВЛАСНИКОМ (КОНТРОЛЕРОМ) ЮРИДИЧНОЇ ОСОБИ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '85300'
      streetAddress: Україна, 85300, Донецька обл., місто Покровськ, МІКРОРАЙОН ШАХТАРСЬКИЙ,
        будинок 26 Б, квартира 48
    capital: 5000
    first_middle_name: ВІКТОР АНАТОЛІЙОВИЧ
    last_name: ПИТОВИЙ
    name: ПИТОВИЙ ВІКТОР АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40567667'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МІЖРЕГІОНАЛЬНИЙ ЕКСПЕРТНО-ТЕХНІЧНИЙ
      ЦЕНТР "НЕОПРОМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "МЕТЦ  "НЕОПРОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a1e2d8cf0f9c40fab2609053f344e9ec
  sourceDate: '2022-08-05T07:01:49+00:00'
  sourceRequests:
  - req-b20bce6a-f1d5-460e-92c1-01dcfb45adf0
  version: 2.0.0
